
/* Class = "NSTextFieldCell"; title = "Wireframe mode"; ObjectID = "9hx-d1-MIy"; */
"9hx-d1-MIy.title" = "Drahtgitter-Modus";

/* Class = "NSTextFieldCell"; title = "Once you have fleshed out the content, click this to toggle wireframe mode.\n\nWireframe mode hides the content and coloring, which can help in getting feedback on the structure of the page."; ObjectID = "UpB-Ga-TTI"; */
"UpB-Ga-TTI.title" = "Sobald Sie den Inhalt skizziert haben, klicken Sie dies an, um in den Drahtgitter-Modus zu wechseln.\n\nDer Drahtgitter-Modus blendet die Inhalte und Farben aus, was helfen kann, Feedback zur Struktur der Seite zu erhalten.";
